Incorrect Attribute type of TrgOp

09/13/2022 07:37 AM - Joel Greene

Status: New Start date:
Target version:
0%
No

61850-7-2
Description
According to Table 51, attribute "TrgOp" has type "TrgOpKind".

But 61850-7-2 (and its NSD file) hasn't got any enumeration with name "TrgOpKind".

https://iec61850.tissue-db.com/tissue/1747

Proposal descriptions
Add Attribute type "TrgOpKind" (enumeration).

History

#1 - 06/21/2023 01:49 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (tissue 1747)

- Discuss in Upcoming Meeting deleted (No)

- Proposal descriptions updated

#2 - 06/21/2023 02:10 AM - Vladan Cvejic
- Source set to Tissue DB

- Discuss in Upcoming Meeting set to No

- Proposal descriptions updated

- Needs More Information set to No

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 02/08/2024 04:23 AM - Viadan Cvejic
- Target edition changed from Not assigned to Next

- Assigned TF 61850-7-2 added

#5 - 02/08/2024 04:24 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-7-2

04/19/2024
